Problem: SimpleFeed requires the SimplePie library to properly parse feeds

Asked By 0 points N/A Posted on -
qa-featured

 

I have Windows 7 I have recently installed SimpleFeed module directory in my PC. However when I run it I become fail because of the following error message. Please help me to resolve this. I will be thankful to you.

Please download place simplepie.inc in your SimpleFeed module directory.

Problem: SimpleFeed requires the SimplePie library to properly parse feeds. Please download place simplepie.inc in your SimpleFeed module directory.

SHARE
Answered By 0 points N/A #175476

Problem: SimpleFeed requires the SimplePie library to properly parse feeds

qa-featured

Hello, Nancy M Fusco

This very easy to solve your problem. You just need to download simple feed software. Before using simplified library you must install simplified in your computer system.

Otherwise you will get this kind of error so simple download simplified software from the original web site. After installing simple feed software in your computer system you will not get an error. Here is the original download link.

After successfully downloading install it and your problem will solve permanently. If you a have another issue keeps visiting here.

Have a good day.

Login/Register to Answer

Related Questions